## pkcs11-data 0.7.4

=== debian/changelog ===
pkcs11-data (0.7.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Maintain in Debian team on Salsa
  * Add Homepage
  * Add watch file
  * d/copyright: DEP5
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Trim trailing whitespace.
  * Add debian/upstream/metadata
  * d/rules: hardening

 -- Andreas Tille <tille@debian.org>  Tue, 24 Feb 2026 14:52:17 +0100

pkcs11-data (0.7.4-2) unstable; urgency=medium

  * Use dh-autoreconf (closes: #727939, #744491)
  * Change Vcs-Git header to point to publically accessible URL
  * Update to policy 3.9.5 (no changes)

 -- Max Vozeler <xam@debian.org>  Thu, 11 Sep 2014 14:42:01 +0200

pkcs11-data (0.7.4-1) unstable; urgency=low

  * New upstream version
  * Update to policy 3.9.3 (no changes)
  * Use debhelper v9, bump depends accordingly
  * Add ${misc:Depends} to please lintian
  * Use source format 3.0 (quilt) for bz2 orig

 -- Max Vozeler <xam@debian.org>  Tue, 01 May 2012 15:15:12 +0200

pkcs11-data (0.7.3-2) unstable; urgency=low

  * Add missing build dependency on pkg-config.

 -- Max Vozeler <xam@debian.org>  Mon, 09 Jun 2008 21:36:37 +0200

pkcs11-data (0.7.3-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: Update FSF address
  * debian/control: Use correct name in the long description
    and add Vcs-Git/Vcs-Browser entries.

 -- Max Vozeler <xam@debian.org>  Sat, 31 May 2008 03:28:04 +0200

pkcs11-data (0.7.2-1) unstable; urgency=low

  * Initial release (Closes: #483717)

 -- Max Vozeler <xam@debian.org>  Sat, 31 May 2008 02:29:23 +0200
