=== debian/control ===
Source: pkcs11-data
Standards-Version: 4.7.3
Maintainer: Max Vozeler <xam@debian.org>
Section: utils
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 libpkcs11-helper1-dev,
Vcs-Browser: https://salsa.debian.org/debian/pkcs11-data
Vcs-Git: https://salsa.debian.org/debian/pkcs11-data.git
Homepage: https://github.com/alonbl/pkcs11-data

Package: pkcs11-data
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Manage PKCS#11 data objects
 pkcs11-data is a program to manage data objects residing
 on PKCS#11 (Cryptoki) enabled crypto devices.
