=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	# Remove extra copies of the licensing information
	rm debian/pkcs11-data/usr/share/doc/pkcs11-data/COPYING*
