=== debian/watch ===
Version: 5

Template: Github
Owner: alonbl
Project: pkcs11-data
